tz.o: tz.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/ospm/include/bm.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/ospm/include/tz.h
tz_osl.o: tz_osl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/ospm/include/tz.h
tzpolicy.o: tzpolicy.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/ospm/include/bm.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/ospm/include/tz.h
.PRECIOUS:	tz.c \
	tz_osl.c \
	tzpolicy.c \

